RK-J - Feature #2914

Replace "Get Chrome Extension” with "Chrome Extension coming soon"

03/03/2023 02:35 PM - Ram Kordale

Status: Closed Start date: 03/03/2023
Priority: Immediate Due date: 03/03/2023
Assignee: Ram Kordale % Done: 100%
Category: Estimated time: 1.00 hour
Target version: 1-RK-J-1 Spent time: 1.00 hour
Description

History

#1 - 03/03/2023 02:47 PM - Ayush Khandelwal
- Due date set to 03/03/2023
- Status changed from New to In Progress

- Estimated time set to 1.00 h

#2 - 03/10/2023 05:31 AM - Ayush Khandelwal
- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

#3 - 03/24/2023 12:37 PM - Ayush Khandelwal

- Status changed from Resolved to Feedback

- Assignee changed from Ayush Khandelwal to Ram Kordale

#4 - 03/28/2023 11:19 AM - Ram Kordale
- Status changed from Feedback to Closed
